| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::XbelReader Class Reference
Inheritance diagram for Digikam::XbelReader:

## Public Member Functions
BookmarkNode * | read (const QString &fileName)
BookmarkNode * | read (QIODevice *const device, bool addRootFolder=false)